org.eclipse.actf.visualization.engines.lowvision

## Class LowVisionIOException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.eclipse.actf.visualization.engines.lowvision.LowVisionIOException

All Implemented Interfaces:
  Serializable

    public class LowVisionIOException
    extends Exception

This exception is thrown when a low vision simulation did not completes successfully because of IO error.

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`LowVisionIOException()` Constructor of Exception
`LowVisionIOException(String msg)` Constructor of Exception

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### LowVisionIOException

    public LowVisionIOException()

Constructor of Exception

#### LowVisionIOException

    public LowVisionIOException(String msg)

Constructor of Exception

Parameters:
  `msg` - exception message